Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™
Author Message
bartman
Regular
Regular


Joined: Jun 23, 2005
Posts: 61

PostPosted: Sun Jul 10, 2005 4:34 pm Reply with quote

I am doing a new istalation of a nuke site and also want to install sentinel into it,I just have a question about the version of nuke.
I am using nuke 7.6 patched 3.0 and sentinel 2.3.1 (is this the right combination) or is there a better choice of version of nuke/sentinel
 
View user's profile Send private message
kguske
Site Admin


Joined: Jun 04, 2004
Posts: 6383

PostPosted: Sun Jul 10, 2005 4:36 pm Reply with quote

Sounds right.

_________________
I google, therefore I exist...
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
bartman
PostPosted: Mon Jul 11, 2005 11:59 am Reply with quote

thanks
 
Guardian2003
Site Admin


Joined: Aug 28, 2003
Posts: 6793
Location: Ha Noi, Viet Nam

PostPosted: Mon Jul 11, 2005 12:08 pm Reply with quote

Agreed!
 
View user's profile Send private message Send e-mail
bartman
PostPosted: Tue Jul 12, 2005 11:31 am Reply with quote

does sentinel 2.3.1 also work ok with nuke PLATINUM 7.6 , and if so what patch/s do i need to download/install.

Edit also platinum comes with "protector" installed ,, is sentinel a lot more secure than it. ?
 
64bitguy
The Mouse Is Extension Of Arm


Joined: Mar 06, 2004
Posts: 1159
Location: Sanbornton, NH USA

PostPosted: Tue Jul 12, 2005 2:31 pm Reply with quote

Unfortunately, Nuke Platinum is a dead project and is no longer supported.

As a Platinum Developer, I would comment that I am just as disappointed about this fact as everyone else, especially as I too run it.

As for patches, you will need to apply any update patches MANUALLY.

This is a horendous nightmare in that you can't simply apply the regular "Patched" solutions from NukeResources without losing functionality and screwing everything up. Unfortunately, the same situation exists also for the "BBtoNuke" forum updates.

Regardling NukeSentinel(tm), yes it will work with Platinum 7.6.

NukeSentinel requires substantially less overhead (in terms of consumed resources) than Protector and offers much greater flexibility in protection and blocking techniques.

Further, it has features not offered in Protector, though Protector does provide a "blow by blow" of user access at your domain broken down by IP. This can be a benefit or a detractor depending on how you look at it. Personally, the resources that it consumes to do this function meant about a 25-50% performance hit that I just wasn't willing to deal with, so I unintalled it and use NukeSentinel exclusively.

NOTE. If you want to uninstall Protector from Platinum, you must visit the warcenter website ( Only registered users can see links on this board! Get registered or login!), download the latest version of Protector and then simply upload ONLY the installation file to your server.

By running that file, you can uninstall protector and it will tell you what to do at each step.

Then you would merely download and install the latest version of NukeSentinel(tm) once you were sure that your domain was working correctly after uninstalling protector.

_________________
Steph Benoit Only registered users can see links on this board! Get registered or login!
1CMS, 100% Section 508 and W3C XHTML/CSS Compliant (Truly) 
View user's profile Send private message Visit poster's website
bartman
PostPosted: Wed Jul 13, 2005 2:50 am Reply with quote

@64bitguy thanks for the reply,
I have decieded to go with std. nuke 7.6 + then install sentinel
The 7.6 version of nuke i have downloaded and installed is already patched " 06/06/05 - Nuke 7.6 Patched Full Pack Released "
the only problem that i have with this release is that the forums version is "phpBB 2.0.15."
Where do i get the forum updates from.. phpbb.com ? (or are the updates there not just for unnuked forums?) e.g std phpbb installs

thanks
 
64bitguy
PostPosted: Wed Jul 13, 2005 5:21 am Reply with quote

Actually, If you are using Nuke, you would use the "BBtoNuke" ported version of phpBB that is included with PHP-Nuke. 7.6 (as well as all other versions of Nuke). In a nutshell this is phpBB; however, it has been modified to share Nuke's user functions so separate ID's are not necessary (among other things).

This nuke "module" is maintained by our dear friend "Chatserv" of Only registered users can see links on this board! Get registered or login! which by the way is where the "Patched" series of solutions are also created.

The latest BBtoNuke "update" is version 2.0.16 and is available at: Only registered users can see links on this board! Get registered or login!

Now one quick thing to remember is that "Patched" is NOT an all inclusive distribution, in the sense that it is NOT Nuke WITH the "Patched" updates. They are two seperate things.

It REQUIRES that you first have PHP-Nuke installed, as "Patched" only includes the updated/modified files that fix Nuke problems. Meaning, it is assumed that you have already installed the base Nuke files and created your Nuke database.

You would run "Patched" to update those baseline files and database tables. There are a few people that have made distributions of Nuke coupled with "Patched", doing the process of taking a virgin version of Nuke and then applying "Patched", BBtoNuke updates, and other updates and bundling all of that up into a new distribution, but I haven't seen one for Nuke 7.6 so please be aware of the above facts before you simply try to run anything called, "Patched"

It prompts the question, "Where did you get your Nuke 7.6 with Patched?" (Can you give me a link so that I can make sure you are indeed getting the full solution, and not just patched?

Hope this answers your questions.
 
bartman
PostPosted: Wed Jul 13, 2005 7:20 am Reply with quote

I downloaded the pack zip last week from a site that i have lost the link to as i have reformatted my pc since ( i will try to find the link again)
However in the meantime i have uploaded the pack (as i downloaded it) to my web space , where you can download it to see what exactly i have installed. after you have downloaded please let me know ,so that i can delete it ,as i do not want to be "Distributing" someone else's work without their consent.

the so called patched version is here Only registered users can see links on this board! Get registered or login!

After installing this version i was able to install sentinel straight on top of it,,without the need for any patches. (which i thought sentinel had to be installed on a patched niuke version )?

once again thanks for your info , as when i read it to be patched ,i though hey yippie all the fixes are fixed already:D
 
64bitguy
PostPosted: Wed Jul 13, 2005 7:24 am Reply with quote

Well, if everything is running, I must assume that it is a fully patched distribution.

In which case you simply need to obtain the latest bbtonuke update from the link I provided above.
 
bartman
PostPosted: Wed Jul 13, 2005 7:32 am Reply with quote

64bitguy wrote:
Well, if everything is running, I must assume that it is a fully patched distribution.

In which case you simply need to obtain the latest bbtonuke update from the link I provided above.


Thanks , i just have sucessfully updated the forums ( took like 2 mins ) with the correct update files SmileSmile provided by yourself.
i must of spent aver an hour last night looking for the update files (was not sure what i was looking for)

thanks again
 
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Wed Jul 13, 2005 8:08 am Reply with quote

64bitguy wrote:
You would run "Patched" to update those baseline files and database tables. There are a few people that have made distributions of Nuke coupled with "Patched", doing the process of taking a virgin version of Nuke and then applying "Patched", BBtoNuke updates, and other updates and bundling all of that up into a new distribution, but I haven't seen one for Nuke 7.6

Is mine invisible or what Only registered users can see links on this board! Get registered or login! ? ROTFL
or Bob's Only registered users can see links on this board! Get registered or login! ?
 
View user's profile Send private message
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©